<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5685ba5598bcc3267a5618cd20c8e6">
  <dict>
    <!--2023-01-31 11:42:31.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
